---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.2-x86_64-bios-tiny-vm-azure
name: alpine-3.19.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:45:17.421510'
uploaded: '2024-06-19T20:50:16.860893'
signed: '2024-06-19T20:50:28.317752'
released: '2024-06-20T17:18:22.187209'
artifacts:
metadata_updated: '2024-06-20T17:18:22.187560'
